Information on source package ruby-attr-encrypted

Available versions

ReleaseVersion
stretch3.0.1-2
bullseye3.1.0-2
sid3.1.0-2

Resolved issues

BugDescription
CVE-2016-7798The openssl gem for Ruby uses the same initialization vector (IV) in G ...

Search for package or bug name: Reporting problems